Subject: Re: [lojban] dai harder (was: If it ain't broke, don't fix it (was: an approa...

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 19 Jun 2001 23:38:39

la lojbab cusku di'e

> >la frank jinvi le du'u eikau la meris ti klama
> >la frank jdice le du'u eipeikau la meris ti klama
> >la frank jinvi le du'u la'akau la meris ti klama
> >la frank jinvi le du'u ku'ikau la meris ti klama

>Frank does not "think" or "opine" emotions. Frank emotes them.

I don't think I anywhere said he did. How do you say
"Frank thinks that Mary should come"? Or "Frank thinks that
all flowers should be white"? If you don't like my way of
saying it, you should provide a better one.

>The other examples similarly seem to be short forms of some other more
>clear predication where the UI word becomes the main predicate of the du'u
>clause, such as
>
>la frank jinvi le du'u lakne fa lenu la meris ti klama

That would be a similar opinion, yes, which does not invalidate
the other way of saying it.

>I can't come up with an alternative to the ku'i example because I don't
>understand it even in English.

Forget about the English, let's concentrate on the Lojban.

>By the pattern of the Lojban sentences, the
>ku'ikau would require that the contrast be something that Frank was
>opining, and we don't have any clue as to the contrast.

Yes, that is precisely what I meant. Context will give you the
clue as to what is contrasted, as with any other use of {ku'i}.

> >oidai le cukta na ciksi fo la'e di'u
> >"The book does not explain it like that, you complain."
>
>Philosophically, this doesn't match the rest of the attitudinal system.

i do la'e di'u xusra i mi do na tugni i no da zunti le nu do pilno
zo dai le nu sinxa le do se zmanei i je'u a'o do ca'a pilno fi ba'e
su'o da i mi'a pilno ji'o le nu nitcu

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.